/* 
 Theme Name:     SoPressed
 Author:         SoPressed
 Author URI:     http://sopressed.nl
 Template:       Divi
 Version:        1.0

Description: Divi is al jaren het meest favoriete en flexibele WordPress thema. Als je met WordPress werkt en soms iets nét even anders wilt dan het standaard thema, dan is het gebruiken van een ChildTheme aan te bevelen.

Een Childtheme is een aanvulling op  het thema met custom code, zowel in de php-bestanden (Header en Footer bijvoorbeeld, maar ook mijn eigen dashboardfunctie, zijn functies die je anders alleen maar in Divi kunt aanpassen)

Bij de eerstvolgende Update is je code dan weer weg... Daarom gebruiken wij dus ook een ChildTheme op jouw website.


/*---------- [Equalise the Tabs] ----------*/
.searchform‬ { float: right; }
.screen-reader-text { display: none; }
.equal-tabs .et_pb_tabs_controls li {
    width: 12,5%; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs .et_pb_tabs_controls li {
    width: 100%; 
	text-align: center;
}
}

.widgettitle {
    border-bottom: solid 2px #122d64;
    margin-bottom: 25px;
}
.et_pb_sidebar .et_pb_widget {
margin-bottom: 14% !important;
}

.et_pb_button { min-width: 200px; text-align:center; }
}

.kb_section {
float: left;
width: 280px;
max-width: 280px;
margin: 10px;
background-color: #f5f5f5;
border: 1px solid #eee;
}
h4.kb-section-name {
background-color: #eee;
margin: 0;
padding: 5px;
}
ul.kb-section-list {
list-style-type: none;
list-style: none;
display: inline;
}	
li.kb-section-name {
list-style-type: none;
display: inline;
}
ul.kb-article-list {
list-style-type: none;
list-style: none;
}	
li.kb-article-name {
list-style-type: none;
}
div.kb_section:nth-of-type(3n+1) {clear:left;}
div.kb_section:nth-of-type(3n+3) {}


/* ----------- PUT YOUR CUSTOM CSS BELOW THIS LINE -- DO NOT EDIT ABOVE THIS LINE --------------------------- */ 

.widget-area .widget_nav_menu li {
    list-style-type: none;
}
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}


#top-cta {

background-color: #91cdbe;

text-align: center;

padding: 5px 0 5px;

text-transform: uppercase;

position: fixed;

top: 0;

width: 100%;

z-index: 9997;

}

#top-cta a {

color: #fff;

font-size: 26px;

font-weight: 700;

display: inline-block;

}

#top-cta a span.cta_gray {

color: #ffcf00;

text-shadow: 1px 1px 1px #5a5a5a;

}

#top-cta .blurb_button {

padding-left: 20px;

}

#top-cta a.cta {

background-color: #c31b1c;

padding: .4em .8em;

}

#top-cta a.cta:hover {

background-color:#ffcf00;

}

/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {

#top-cta {

padding: 10px 0 10px;

}

#top-cta a {

font-size: 20px;

}

}

/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {

#top-cta {

padding: 7px 0 7px;

}

#top-cta a {

font-size: 18px;

}

#top-cta .et_pb_promo_button {

padding: 4px 15px;

}

}

/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {

#top-cta {

padding: 5px 0 5px;

line-height: 1.2em;

}

#top-cta a {

font-size: 16px;

}

#top-cta .et_pb_promo_button {

padding: 2px 10px;

}
